{
    "replace": true,
    "level": 2,
    "block": [
        "minecraft:sandstone",
        "minecraft:sandstone_stairs",
        "minecraft:sandstone_slab",
        "minecraft:sandstone_wall",
        "minecraft:chiseled_sandstone",
        "minecraft:smooth_sandstone",
        "minecraft:smooth_sandstone_stairs",
        "minecraft:smooth_sandstone_slab",
        "minecraft:cut_sandstone",
        "minecraft:cut_sandstone_slab",
        "minecraft:red_sandstone",
        "minecraft:red_sandstone_stairs",
        "minecraft:red_sandstone_slab",
        "minecraft:red_sandstone_wall",
        "minecraft:chiseled_red_sandstone",
        "minecraft:smooth_red_sandstone",
        "minecraft:smooth_red_sandstone_stairs",
        "minecraft:smooth_red_sandstone_slab",
        "minecraft:cut_red_sandstone",
        "minecraft:cut_red_sandstone_slab",
        "minecraft:calcite",
        "naturalist:shellstone",
        "naturalist:shellstone_stairs",
        "naturalist:shellstone_slab",
        "naturalist:shellstone_wall",
        "naturalist:shellstone_bricks",
        "naturalist:shellstone_brick_stairs",
        "naturalist:shellstone_brick_slab",
        "naturalist:shellstone_brick_wall",
        "naturalist:cut_shellstone",
        "naturalist:cut_shellstone_stairs",
        "naturalist:cut_shellstone_slab",
        "naturalist:cut_shellstone_wall",
        "naturalist:smooth_shellstone",
        "naturalist:smooth_shellstone_stairs",
        "naturalist:smooth_shellstone_slab",
        "naturalist:smooth_shellstone_wall"
    ]
}